gtk-sharp 2.12.0.0 Gtk.Dialog
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  Gtk.PageSetup To be added. To be added. To be added.
- Property
  Gtk.PrintSettings To be added. To be added. To be added.
To be added. To be added.